Bug 205615 - tar-debuginfo is empty
Summary: tar-debuginfo is empty
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tar   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-07 16:55 UTC by David Juran
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 09:49:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for the spec file (445 bytes, patch)
2006-09-07 16:58 UTC, David Juran
no flags Details | Diff

Description David Juran 2006-09-07 16:55:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.0.6) Gecko/20060808 Fedora/1.5.0.6-2.fc5 Firefox/1.5.0.6 pango-text

Description of problem:
The tar-debuginfo package contains no files.

Version-Release number of selected component (if applicable):
tar-1.15.90-1.FC5

How reproducible:
Always


Steps to Reproduce:
1. rpm -ql tar-debuginfo
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 David Juran 2006-09-07 16:58:26 UTC
Created attachment 135783 [details]
patch for the spec file

The attached patch for the spec-file ought to do the trick (-:

Comment 2 Peter Vrabec 2006-09-08 09:49:16 UTC
thnx. for patch.
It's fixed in: tar-1.15.90-2.FC, tar-1.15.90-7


Note You need to log in before you can comment on or make changes to this bug.